Bug 978517 - [RFE] API to list supported scheduler hints
[RFE] API to list supported scheduler hints
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
4.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: RHOS Maint
Brandon Perkins
https://blueprints.launchpad.net/nova...
upstream_milestone_next upstream_stat...
: FutureFeature, MoveUpstream, Triaged
Depends On:
Blocks: 989600 RHOS50RFE
  Show dependency treegraph
 
Reported: 2013-06-26 14:05 EDT by Russell Bryant
Modified: 2016-04-26 14:13 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-04 02:31:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 34291 None None None Never

  None (edit)
Comment 6 Xavier Queralt 2013-09-05 10:22:07 EDT
This feature didn't made it to havanna-3, moving to icehouse

Note You need to log in before you can comment on or make changes to this bug.